<?php

// Add thickbox to public-facing image attachment pages only
function thickbox_init() {
	if (is_attachment() && substr(get_post_mime_type(), 0,5) == 'image') {
		add_thickbox();
	}
}
add_action('template_redirect', 'thickbox_init');

function add_dark_style() {
	$css_file = SSLIB . '/dark-thickbox.css';
	$css_url = SSLIB_URI . '/dark-thickbox.css';
	if ( file_exists($css_file) ) {
		wp_register_style('dark-thickbox', $css_url, '', '', 'screen');
		wp_enqueue_style('dark-thickbox');
	}
}
add_action('wp_print_styles', 'add_dark_style');

?>