<?php if (have_posts()) : ?>

<?php 
$theme_options = get_option('purplepastels_options');
if( !$theme_options['hide_postlist'] || $theme_options['hide_postlist'] == 0) : ?>
<div class="entry-count">
<?php theme_postlist_info($wp_query->max_num_pages, $paged, $wp_query->found_posts);?>
</div>
<?php endif;

if( is_tag() ) wp_tag_cloud('format=list&unit=em&largest=2&smallest=1&number=0'); ?>

<?php while (have_posts()) : the_post(); ?>

<div <?php post_class();?> id="post-<?php the_ID();?>"<?php if( is_sticky() ) echo ' title="' . __('Featured entry','purplepastels')  . '"';?>>
<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Entry', 'purplepastels');?> <?php the_ID(); ?> <?php _e('- permanent link', 'purplepastels');?>"><?php the_title(); ?></a></h2>

<!-- Post meta -->
<ul class="meta">
<li><?php _e('Posted on', 'purplepastels');?> <?php the_date(__('F j, Y','purplepastels') ); ?> <?php _e('at', 'purplepastels');?> <?php the_time(); ?></li>
<li><?php edit_post_link(__('Edit','purplepastels') ); ?></li>
</ul>

<!-- post content -->
<div class="storycontent">
<?php if( has_post_thumbnail() ) {
	the_post_thumbnail('custom');
	the_excerpt();
}
else {
	the_content(''); 
}?>
<p class="more-link"><a href="<?php the_permalink();?>"><?php _e('Continue reading', 'purplepastels');?> <?php the_title();?></a></p>
</div>

<?php if(comments_open()) : ?>
<p class="comment_link"><?php comments_popup_link(__('Care to leave a comment?','purplepastels') , __('1 Comment','purplepastels') , __('% Comments on ','purplepastels') .get_the_title(), 'comments-link', __('Comments are closed for this post','purplepastels') ); ?></p>
<?php endif; ?> 

<?php if( (is_category() && get_the_tag_list() ) || !is_category() ) :?><ul class="meta postfoot">
<?php if( !is_category() ) :?><li><?php _e('Filed under:', 'purplepastels');?> <ul><li><?php the_category(',</li> <li>') ?></li></ul></li><?php endif;?>

<?php if( !is_tag() && get_the_tag_list() ) :?><li><?php _e('Tags:', 'purplepastels');?> <?php the_tags('<ul><li>',',</li> <li>','</li></ul>');?></li><?php endif;?>

</ul>
<?php endif;?>

</div>

<?php endwhile; ?>

<ul class="prevnext">
<li class="next"><?php next_posts_link(__('Older Entries','purplepastels') ); ?></li>
<li class="prev"><?php previous_posts_link(__('Newer Entries','purplepastels') );?></li>
</ul>

<?php else : ?>
<?php endif; 
