<?php
/*
Template Name: No Comments
*/
?>
<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div <?php post_class(); ?>>

<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link:', 'purplepastels');?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
<ul class="meta">
<li><?php edit_post_link(__('Edit','purplepastels') ); ?></li>
</ul>

<div class="storycontent">
<?php the_content(); ?>
</div>

<?php 
if(function_exists('theme_link_pages')) theme_link_pages(array('blink'=>'<li>','alink'=>'</li>','before' => '<div class="pagelist">' . __('Pages:','purplepastels')  . '<ul>', 'after' => '</ul></div>', 'next_or_number' => 'number'));
else wp_link_pages('before=<div class="pagelist">' . __('Pages:','purplepastels')  . '&after=</div>&link_before=&link_after=&pagelink=%');
?>

<!-- end page -->
</div>

<?php
if( !$theme_options['hide_subpages'] || $theme_options['hide_subpages'] == 0) :?>
<div class="sub-pages"><h3><?php _e('Sub Pages', 'purplepastels');?></h3><ul>
<?php echo theme_page_tree($post);?></ul></div>
<?php endif;?>

<?php endwhile; else: ?>

<?php  endif; ?>

<?php get_footer();