<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content" class="search-results">
<h2 class="post-title"><?php _e('Search Results', 'purplepastels');?></h2>
<?php 
$my_tot_pages = $wp_query->max_num_pages;
if($my_tot_pages ==1) $my_tot_pages.=__(' page','purplepastels') ;
else $my_tot_pages .= __(' pages','purplepastels') ;
$my_curr_page = $paged;
if($my_curr_page =='') $my_curr_page = 1;

$my_searchterm = trim(esc_html($s));
if($my_searchterm !='') : ?>
<p><?php _e('You searched for', 'purplepastels');?> <em><?php echo $my_searchterm;?></em>.</p> 
<?php if (have_posts()) : ?>
<p><?php _e('Displaying page', 'purplepastels');?> <?php echo $my_curr_page;?> <?php _e('of', 'purplepastels');?> <?php echo $my_tot_pages;?> <?php _e('of results:', 'purplepastels');?></p>

<?php while (have_posts()) : the_post();?>

<div <?php post_class();?>>
<h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
<ul class="meta">
<li><?php _e('Posted on', 'purplepastels');?> <?php the_date(__('F j, Y','purplepastels') ); ?> <?php _e('at', 'purplepastels');?> <?php the_time(); ?></li>
<?php if(get_the_tags()) {echo '<li>Tags: '. get_the_tag_list('<ul><li>',',</li> <li>','</li></ul>').'</li>';}?>
</ul>
</div>

<?php endwhile;?>

<ul class="prevnext">
<li class="next"><?php next_posts_link(__('Older Entries','purplepastels') ); ?></li>
<li class="prev"><?php previous_posts_link(__('Newer Entries','purplepastels') );?></li>
</ul>

<?php else : ?>
<p class="sorry"><?php _e("Sorry - I couldn't find anything!", 'purplepastels');?></p>
<?php endif;else : ?>
<p><strong class="error"><?php _e('You forgot to enter a search term!', 'purplepastels');?></strong></p>
<?php endif; ?>

<div style="clear: both;"></div>

<?php get_footer();