<?php
/*
Template Name: Site Map
*/
?>
<?php get_header(); ?>

<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<?php the_content(); ?>

<ul id="sitemap">
<li><a href="<?php bloginfo('url'); ?>">Home</a>
<ul>
<?php 
// Value returned by get_option('show_on_front') will be the value 'page' for cms with WP home page. 
// get_option('page_on_front') = page id
if(get_option('show_on_front') == 'page') $exclude = '&exclude='.get_option('page_on_front');
else $exclude = '';
wp_list_pages('title_li&sort_column=post_title&hierarchical=true'.$exclude); 
?>
<?php wp_list_categories('title_li&depth=1');?>
</ul></li>
</ul>

 <?php endwhile; endif; ?>

<?php get_footer(); 